LINUX.ORG.RU

Re: nvidia не работает на 2.6.2???

В дистре. Не на всех стандартная сборка встаёт нормально. Если есть сырцы новых дров, то ставь их.

Selecter ★★★★ ()

nvidia vrat' ne bydet :)

Sam poka ne proboval, eshe predstoit, no yzhe chital i v kyrse, chto nyzhno paket NVIDIA-Linux-x86-1.0-5336-pkg1.run pustit' s kljuchom dlja chisto raspakovki, kljuchi mona v zagolovke fila gljaknyt', chto to tipa --unpack-only, dogadaesh'sja ne malen'kij :) A dalee kompilish' surzu v naglyju, tak kak paket podluj stavit' otkazuvaetsja dazhe na 2.4.24 ;) - a vot eto ja yzhe proveril. Na sled. nedele bydy stavit' nvidia, esli interesno, mogy otchitat'sja resultatami ;). Ydachi

FEA ()
Ответ на: nvidia vrat' ne bydet :) от FEA

Re: nvidia vrat' ne bydet :)

U menya na 2.4.20 ne vstaet! Imenno pro nevozmojnost opredelit yadro pishet, dazhe esli extract-only delay! Kak lechit?

zul ()
Ответ на: Re: nvidia не работает на 2.6.2??? от sasha999

Re: Re: nvidia не работает на 2.6.2???

ни фига не работает - mdk 9.2, fx 5700, 2.6.2 по логам выглядит ситуация так, как буд-то поддерживаются fx 5200 и fx 5800 и все. хотя под 2.4 нормально работает

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.